data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля книгами в спеціалізованих магазинах
    id: '47.61'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03142'
    streetAddress: Україна, 03142, місто Київ, ПРОСП. ПАЛЛАДІНА , будинок 13, квартира
      27
  identification:
    legalName: СТРИГУН ОЛЕГ ЛЕОНІДОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6aec098690604b9ebd0d29ffeb81f877
  sourceDate: '2022-09-10T05:03:05+00:00'
  sourceRequests:
  - req-2b258cf9-49ff-4447-ab19-8d99dbd98403
  version: 2.0.0
